/* int.ncahs Content Styles
 * Design by Michael Moriarty
 */
 
  @import url('/styles/common.css');

/* TOC:
   Body
   Random HTML Styles
   Forms
   General Structure
   Navigation
   Comments and Other Asides
   Emphasis
   Q and A (FAQ)
   Tables
*/

/* Body */

	body {
		background: #fff;
		color: #000;
	}

	#mainContent, #side {
		background: #fff;
		line-height: 1.3; /* value other than 'normal' needed for WinIE */
		color: #000;
	}
	#side {
		font-size: 70%;
	}

/* Random HTML Styles */

	hr {
		height: 1px;
		background-color: #000;
		color: #000;
		margin: 2em 0;
	}

	input[type="submit"] {
		font-weight: bold;
	}
	
	li {
		margin-top: 0.2em;
		margin-bottom: 0.2em;
	}

	form {
		margin: 0;
		display: inline;
	}

	label {
		font-weight: bold;
	}


/* General Structure */
	body, td, th, input { /* redundant rules for bad browsers  */
		font-family: verdana, sans-serif;
		font-size: 90%;
		voice-family: "\"}\"";
		voice-family: inherit;
	}

	h1, h2, h3 {
		margin: 1em 0 0.2em 0;
		border-bottom: 1px solid #ccc;
		font-family: arial, verdana, sans-serif;
	}

	#header h1 { border: 0; }

	h1 { font-size: 165%; font-weight: normal; }
	h2 { font-size: 145%; font-weight: normal; }
	h3 { font-size: 120%; }
	h4 { font-size: 100%; }
	
	h5 { 
		font-size: 125%; 
		font-weight: normal; 
		letter-spacing: 2px;
		line-height: 1.1em;
		font-family: arial, verdana, sans-serif;
		color: red; 
	}
		
	h6 { font-size: 90%; border: 0; }
	
	.title2 {
 		font-size: 11px;
		color: #666;
		font-weight: bold;
		margin: 1em 0 0 1em;
	}
	
	#mainContent > h1:first-child,
	#mainContent > h2:first-child,
	#mainContent > h3:first-child,
	#mainContent > h4:first-child,
	#mainContent > h5:first-child,
	#mainContent > h6:first-child,
	#side > h1:first-child,
	#side > h2:first-child,
	#side > h3:first-child,
	#side > h4:first-child,
	#side > h5:first-child,
	#side > h6:first-child {
		margin-top: 0;
	}
	
	#login {
		font-size: 85%; 
		color: #996; 
	}

	div.para {
		margin: 1em 0;
	}

	div.section {
		display: block;
	}

	div.section > h2,
	div.section > h3,
	div.section > h4,
	div.section > h5,
	div.section > h6 {
		margin-left: -1.3%;
	}
	
	.first {
		margin-top: 0; /* For IE not understanding first:child */
	}
	
/* Images */

	.img {
		border: 1px solid #666;
	}
	
	.imgright {
		float: right;
		margin: 0 0 3 3;
	}
	
	.imgleft {
		float: left;
		margin: 0 1em 0 0;
	}
	
	img.rss {
		float: right;
		margin: 0;
		padding: 4px 4px 0 0;
	}
	
	
/* Navigation */

      :link { color: #039; }
      :visited { color: #636; }
      :link:hover, :visited:hover { color: #333; }
      :link:active, :link:active { color: #000; }
		
	:link img,
	:visited img {
		border: 0;
	}

	.ex-ref {
		font-style: italic;
	}

	dl.toc dt {
		margin-top: 1em;
		font-size: 110%;
	}
	dl.toc p {
		margin: 0;
		text-indent: 1em;
	}
	dl.toc p:first-child {
		text-indent: 0;
	}
	dl.toc > dd {
		margin-left: 1em;
	}

	ol.toc ol {
		list-style-type: circle;
	}
	ol.toc > li > ol {
		font-size: 90%;
	}

	ul.snav {/* section navigation or short navigation, whichever you prefer */
		margin: 0.7em 10%;
		padding: .2em;
		text-align: center;
	}
	ul.snav > li {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	ul.snav > li {
		display: inline;
	}
	ul.snav > li:before {
		content: " | ";
	}
	ul.snav > li:first-child:before {
		content: "";
	}

	a.cont {
		display: block;
		margin-right: 0;
		text-align: right;
	}	

/* Comments and other Asides */

	.note {
		color: #666;
		font-style: normal;
	}
	
	.remark {
		color: #666;
	}

	.key-pointbefore {
		min-width: 675px;
		line-height: 0.1;
		font-size: 1px;
		background: #e4ecec url("/images/backgrounds/key-point_tr.gif") no-repeat top right;
		height: 15px;
		display: block;
		border: none;
		content:  url("/images/backgrounds/key-point_tl.gif");
	}
	.key-point {
		background: #e4ecec url("/images/backgrounds/key-point_back.gif") right repeat-y;
	}
	.key-pointafter {
		min-width: 675px;
		display: block;
		clear: both;
		padding-top: 15px;
		line-height: 0.1;
		font-size: 1px;
		content:   url("/images/backgrounds/key-point_bl.gif");
		margin-bottom: 1em;
		height: 8px;
		background: #e4ecec url("/images/backgrounds/key-point_br.gif") scroll no-repeat bottom right ;
	}
	
	.key-point h2, .key-point h3, .key-point h4, .key-point h5 {
		border: none;
		margin-top: 0;
	}
	
	.news dt {
		font-weight: normal;
		color: #666;
	}
	.news dt a {
		font-weight: bold;
	}
	
	ul.compact {
		margin-left: 0;
		padding-left: 20px;
	}

	.sidenote {
		clear: both;
		margin: 0.75em 0.5em;
		padding: 0.2em;
		border: #666;

		/* Block NS4 from floating */ /*/*/
		float: right;
		width: 30%;
		min-width: 15em;
		/* */
	}
	
	/* Reduce main header sizes */
	.sidenote h1 {font-size: 1.40em;}
	.sidenote h2 {font-size: 1.25em;}
	.sidenote h3 {font-size: 1.10em;}

	.key-point > h1:first-child,
	.key-point > h2:first-child,
	.key-point > h3:first-child,
	.key-point > h4:first-child,
	.key-point > h5:first-child,
	.key-point > h6:first-child {
		margin-top: 0;
	}
			
/* Emphasis */

	.highlightRed {
		color: #FF0000; 
		font-size: 90%;
	}
	
	strong.stronger {
		font-style: italic;
		font-weight: bold;
	}

	strong.very-strong {
		font-weight: bold;
		text-transform: uppercase;
	}

	*.important,
	div.important,
	p.important {
		margin: 1em;
		padding: 0.1em;
		border: solid #F00;
		font-size: larger;
	}

/* Tables */

	table.data {
		border-style: none hidden;
		border-collapse: collapse;
		margin: 0;
		font-size: 13px;
		color: #666;
	}
	
	table.data thead {
		 background: #EEECF6;
	}
	
	table.data input {
		 font-size: 14px;
	}

	table.data th,
	table.data td {
		background-color: #ffffff; 
		padding:6px; 
		margin-top:1px;
		border-top:1px solid #C2CFDF; 
	}
	
	tr.odd {
		background: #F5F5F5;
	}

	table.data caption {
		margin: 1em auto 0.2em;
		font-size: small;
		font-style: italic;
		text-align: center;
	}
	
	table.noborder td {
		background-color: #ffffff; 
		padding:6px; 
		margin-top:1px;
		border: none; 
	}
	
	/* Form stuff (post / profile / etc) */
	.pformstrip { background-color: #D1DCEB; color:#3A4F6C;font-weight:bold;padding:7px;margin-top:1px }

	.pformleft  { 
		background-color: #ffffff; 
		padding:6px; 
		margin-top:1px;
		width:20%; 
		border-top:1px solid #C2CFDF; 
		border-right:1px solid #C2CFDF; 
	}

	.pformleftw { background-color: #F5F9FD; padding:6px; margin-top:1px;width:40%; border-top:1px solid #C2CFDF; border-right:1px solid #C2CFDF; }

	.pformright { 
		background-color: #ffffff; 
		padding:6px; 
		margin-top:1px;
		border-top:1px solid #C2CFDF; 
		font-size: 11px;
		color: #666;
	}

	.pformright :link  { 
		color: #039;
	}